Peru — Licitaciones · getTenderByOcid

Kunin ang procurement record gamit ang OCID

GET https://api.latinfo.dev/pe/oece/tenders/ocid/{ocid}

Returns a single OECE/SEACE OCDS compiledRelease record by Open Contracting ID.

EV
Tugon na may ebidensya

Tinutukoy ng Latinfo ang pinagmulang dataset ng gobyerno at pinapanatili ang ebidensya at petsa kapag ibinibigay ito. I-verify sa institusyong iyon ang mahahalagang desisyon.

Kailangan ng authentication. Gumagamit ang REST request ng Latinfo api key. Idinaragdag ng console ang authorization header at hindi iniimbak ang key.

Mga parameter

ocidstringpathkailangan

Open Contracting ID

Example: ocds-dgv273-seacev3-2026-273-3

Halimbawa ng request

curl https://api.latinfo.dev/pe/oece/tenders/ocid/ocds-dgv273-seacev3-2026-273-3 \
  -H "Authorization: Bearer $LATINFO_API_KEY"

Mga tugon

200OCDS 1.1 compiledRelease record
Content-Type: application/json
400Invalid OCID
Walang nakadokumentong response body.
401Nawawala o hindi wastong api key
Walang nakadokumentong response body.
404OCID not found
Walang nakadokumentong response body.
429Lumampas sa limitasyon ng request
Walang nakadokumentong response body.
503Procurement index unavailable
Walang nakadokumentong response body.

Halimbawang JSON

{
  "ocid": "ocds-dgv273-seacev3-2026-273-3",
  "date": "2026-08-14T00:00:00Z",
  "url": "https://contratacionesabiertas.oece.gob.pe/proceso/ocds-dgv273-seacev3-2026-273-3",
  "buyer": {
    "id": "PE-CONSUCODE-273",
    "name": "MUNICIPALIDAD DISTRITAL DE MORO"
  },
  "tender": {
    "title": "string",
    "description": "string",
    "datePublished": "2026-08-14T00:00:00Z",
    "value": {
      "amount": 64815.55,
      "currency": "PEN"
    },
    "mainProcurementCategory": "goods",
    "procurementMethodDetails": "Concurso Público Abreviado",
    "tenderPeriod": {
      "startDate": "2026-08-14T00:00:00Z",
      "endDate": "2026-08-14T00:00:00Z"
    },
    "items": [
      {
        "description": "string",
        "statusDetails": "CONVOCADO"
      }
    ],
    "documents": [
      {
        "title": "string",
        "url": "https://example.gov/record"
      }
    ]
  },
  "awards": [
    {
      "status": "string",
      "value": {
        "amount": 1,
        "currency": "string"
      },
      "suppliers": [
        {
          "name": null,
          "id": null
        }
      ]
    }
  ],
  "contracts": [
    {
      "status": "string",
      "value": {
        "amount": 1
      },
      "period": {
        "startDate": "2026-08-14T00:00:00Z",
        "endDate": "2026-08-14T00:00:00Z"
      }
    }
  ],
  "planning": {
    "budget": {
      "amount": {
        "amount": 1,
        "currency": "string"
      }
    }
  }
}

Pinagmulan at mga limitasyon

Nag-iiba ang saklaw ayon sa bansa at pampublikong source. Ang nawawalang field ay hindi patunay na wala ang katotohanan. Maaaring maantala o magkamali ang mga rehistro; suriin ang ebidensya at petsa bago gamitin ang resulta.